It is currently Thu Sep 18, 2014 1:35 am


All times are UTC




Post new topic Reply to topic  [ 12 posts ]  Go to page 1, 2  Next
Author Message
 Post subject: Failed to determine version of Dynamips
PostPosted: Sat Dec 01, 2012 11:47 pm 
Offline

Joined: Sat Dec 01, 2012 11:42 pm
Posts: 3
I m getting error message " couldn't connect to hypervisior on 127.0.0.1:7200 " when trying to drag router in.
When tried to test if dynamips is working, got the message "Failed to determine version of Dynamips".

Please help.

I am using Windows 8 64 bit Operating system.

Just bought new laptop for GNS3 use...




Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Tue Dec 04, 2012 5:32 pm 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2585
Location: Canada
Hi,

Can you start cmd.exe and go in the GNS3 install dir to display the version of Dynamips:

Code:
C:\>cd "Program Files"

C:\Program Files>cd GNS3

C:\Program Files\GNS3>dynamips.exe
Cisco Router Simulation Platform (version 0.2.8-RC3-x86/Windows stable)
Copyright (c) 2005-2011 Christophe Fillot.
Build date: Mar 30 2011 12:18:31
...


Thanks,

_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Fri Dec 07, 2012 8:48 pm 
Offline

Joined: Sat Dec 01, 2012 11:42 pm
Posts: 3
I have tried to run dymanics using command prompt but still i am getting error code

Please see error code in attached picture


Attachments:
GNS3 error.jpg
GNS3 error.jpg [ 230.26 KiB | Viewed 10604 times ]
Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Fri Dec 07, 2012 10:22 pm 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2585
Location: Canada
Hi,

Is this Windows 8? If yes, you will have to download Winpcap http://www.winpcap.org/install/bin/WinPcap_4_1_2.exe

Then set compatibility for Windows 7 -> http://microsoftarena.net/winpcap-on-windows-8-how-to/

and finally install it.

_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Sat Dec 08, 2012 2:51 am 
Offline

Joined: Sat Dec 01, 2012 11:42 pm
Posts: 3
Hey thanks... thats working perfectly fine now ..


Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Thu Jan 10, 2013 3:39 am 
Offline

Joined: Thu Jan 10, 2013 2:40 am
Posts: 1
Dear All,
I m a new member, can someone help me please? I use window 8 and I install GNS 3_0.8.2. When installing an error box appear like that " get online help for compatibility " , I click close button and this continue installation. When Wireshark winpcap cannot install. The Operating system does not support. help me please. I disabled my window update after window installed. do i need to update my window?


Attachments:
File comment: when gns open a project, this error appear
gns fail.png
gns fail.png [ 6.18 KiB | Viewed 10357 times ]
File comment: when winpcap install, this error appear
winpcap.png
winpcap.png [ 4.49 KiB | Viewed 10357 times ]
Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Mon Feb 11, 2013 12:09 am 
Offline

Joined: Sun Nov 04, 2012 12:52 am
Posts: 7
Hello GNS3 Community,

Just wanted to add my 5 cents on this post.

Im running Windows 7 on a Toshiba laptop.

I went over the upgrade to 3.8.4 RC1 without uninstalling the 3,7 version. During the upgrade it already saw my dynamips therefore i avoided installing it again (at least as i recall, not 100% sure).

Finally got the same error.

Image

I went ahead and checked just by typing "dynamips" on the windows search bar and showed up, however after clicking on it got the same error as before.

Additionally went as advised in the forum to C:\Program Files\GNS3>dynamips.exe but it also complained about a missing dll.

Image


Bottom line had to reinstall it.


Best regards.


Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Mon Feb 11, 2013 5:40 am 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2585
Location: Canada
Hi,

Thanks for the info. The new GNS3 has a new Dynamips version with a new DLL ... so Dynamips needs to be reinstall.

Cheers,

_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Fri Dec 06, 2013 4:12 pm 
Offline

Joined: Mon Jul 16, 2012 9:11 pm
Posts: 3
Hi, I am using standalone version for 64bit(Win7)
During running dynamipis.exe,
shows up missing .DLL file, my friend's laptop working fine at same envirment.
Wondering why?
Attached error screenshot.

Thanks for your help!


Attachments:
dynamiipsexeerror.png
dynamiipsexeerror.png [ 9.6 KiB | Viewed 6369 times ]
Top
 Profile  
 
 Post subject: Re: Failed to determine version of Dynamips
PostPosted: Fri Dec 06, 2013 10:32 pm 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2585
Location: Canada
Hi,

I recently added wpcap DLL to the standalone GNS3 version 0.8.6. Have you tried with it?



_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 12 posts ]  Go to page 1, 2  Next

All times are UTC


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group

phpBB SEO